/*2017/02/12*/

/*-----------------------------------------------------------------------------*/
/* FONT
/*-----------------------------------------------------------------------------*/


body, input, textarea, select, button {
	font-family: "Meiryo", "メイリオ", "MS UI Gothic", "Tahoma", "LucidaGrande", "ヒラギノ丸ゴ Pro W4", "ＭＳ Ｐゴシック", sans-serif;
	color: #666666;
}
body {
	font-size: 14px;
	line-height: 1.231;
 *font-size: small;
 *font: x-small;
}

/* FONT SIZE */

@media print{
div.no_print{
	display: none;
}
div.nino_hai.no_print{
	display: none;
}
section.no_print{
	display: none;
}
#no_print{
	float:none; width:100%;
}
footer.no_print{
	display: none;
}
}

table {
	font-size: inherit;
	font: 100%;
	width: 100%;
	border: 1px solid #666;
}

table.boderNone {
	border: none;
}

tr.bgColor {
	background-color: #eee;
}

tr.boder {
	border: 1px solid #666;

}

th {
	border-bottom: 1px solid #666;
	background-color: #044896;
	color: #fff;
	border-right: 1px solid #fff;
	padding: 5px;
}



td {
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	padding: 5px;

}

td.boderNone {
	border: none;


}

.boderRtNone {
	border-right: none;
}
.boderBtNone {
	border-bottom: none;
}

pre, code, kbd, samp, tt {
	font-family: monospace;
 *font-size: 108%;
	line-height: 100%;
}

p {
	clear: both;
	display: block;
}
p.haisyafuxtukatu {
	clear: both;
	display: block;
	margin: -20px 0 0 15px;
}

.underLine {}

.txtRight{
	text-align: right;
}

.txtCenter{
	text-align: center;
}

.txtRed {
	color: #FF0000;
}

.txtGray {
	color: #333;
}

.txtBlue {
	color: #044896;
}

.txtLine {
	text-decoration: line-through;
}

h3 div.txtKoushin {
	color: #333;
	font-weight: normal;
	margin: -5px 0 0 10px;
	font-size: 80%;
}

.txtIndent {
	text-indent: -12px;
	margin-left: 12px;
}

.shumoku p.txtIndent {
	margin: 0 0 0 12px;
}
.shumokuPindent {
	margin: 0 0 0 40px;
}
.shumokuPindent2 {
	margin: 0 0 0 120px;
}
.text8 {
	font-size: 65%;
}
.text9 {
	font-size: 70%;
}
.text10 {
	font-size: 77%;
}
.text11 {
	font-size: 85%;
	color: #333;
}
.text12 {
	font-size: 93%;
}
.text13 {
	font-size: 100%;
}
.text14 {
	font-size: 108%;
}
.text15 {
	font-size: 116%;
}
.text16 {
	font-size: 123.1%;
}
.text17 {
	font-size: 131%;
}
.text18 {
	font-size: 138.5%;
}
.text19 {
	font-size: 146.5%;
}
.text20 {
	font-size: 153.9%;
}
.text21 {
	font-size: 161.6%;
}
.text22 {
	font-size: 167%;
}
.text23 {
	font-size: 174%;
}
.text24 {
	font-size: 182%;
}
.text25 {
	font-size: 189%;
}
.text26 {
	font-size: 197%;
}

/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/

@media screen and (max-width: 650px) {
body {
	font-size: 15px !important;
}
}
/* ----------* * * * *----------*/

/*-----------------------------------------------------------------------------*/


.f_Left {
	float: left;
}
.f_Right {
	float: right;
}


.wid15{
	width: 15%;
}

.wid20{
	width: 20%;
}
.wid22{
	width: 22%;
}

.wid25{
	width: 25%;
}

.wid30{
	width: 30%;
}
.wid35{
width: 35%;
}
.wid40{
width: 40%;
}
.wid45{
width: 45%;
}
.wid47_5{
width: 47.5%;
}
.wid50{
width: 50%;
}
.wid55{
width: 55%;
}
.wid60{
width: 60%;
}
.wid65{
width: 65%;
}
.wid70{
width: 70%;
}
.wid75{
width: 75%;
}
.wid80{
width: 80%;
}





/*-----------------------------------------------------------------------------*/
/* BASE
/*-----------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}
img {
	vertical-align: bottom;
}
a {
	text-decoration: none;
	color: #044896;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}

#mainWrapper {
	width: 100%;
	background-image: url(../../img/bg.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	max-width: 980px;
	margin: 0 auto;
}



/*-----------------------------------------------------------------------------*/


.main {
	clear: both;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 0;
}
.mainImg {
	margin: 10px 0 0;
	width: 100%;
}
div#changeArea {
	line-height: 1.5;
}
#fontSizeChenge {
	padding: 5px;
	width: 140px;
	border: #666 1px solid;
	border-radius: 5px;
	float: right;
	margin: 40px 10px 0 0;
}
ul#fontSize {
 *zoom: 1; /*forIE6,7*/
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
ul#fontSize:after {
	content: "";
	display: block;
	clear: both;
}
ul#fontSize li {
	background-color: #ccc;
	padding: 5px;
	margin-right: 5px;
	float: left;
	cursor: pointer;
	font-size: 12px;
}
ul#fontSize li.none {
	background-color: #FFF;
	padding: 5px;
	margin-right: 5px;
	float: left;
	font-size: 14px;
}
ul#fontSize li:hover {
	background-color: #80acd3;
}
ul#fontSize li.none:hover {
	background-color: #fff;
}
ul#fontSize li.active {
	background-color: #044896;
	color: #FFF;
}
ul#fontSize li.active:hover {
	background-color: #80acd3;
}
.breadcrumb {
	font-size: 12px;
	padding: 10px 0 0 10px;
	color: #FFF;
	display: block;
}
.menu-box {
	clear: both;
}
#menu {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 0 1px 0;
	border-left: #ccc 1px solid;
}
#menu li {
	display: block;
	float: left;
	width: 163px;
	margin: 0;
	padding: 0;
}
#menu li.leftLine {
	border-left: #666 1px solid;
}
#menu li a {
	display: block;
	padding: 20px 0 0;
	background: url(../../img/menuBg.jpg) no-repeat 0px 0px;
	color: #044896;
	text-align: center;
	text-decoration: none;
	height: 34px;
}
#menu li a:hover {
	background: url(../../img/menuBg.jpg) no-repeat 0px -55px;
	color: #FFF;
}
#toggle {
	display: none;
}
.contents {
	margin: 20px 20px 30px;
	padding: 0;
}


.side_area ul.linkarea {
	display: block;
	overflow: hidden;
	text-decoration: none;
	color: #0081c9;
	line-height: 1;
	padding: 10px;
	border: #ccc 1px solid;
	border-radius: 5px;
	background-color: #FFF;
	margin: 0;
}
.side_area ul.linkarea li {
	display: block;
	text-align: left;
	text-indent: -14px;
	padding: 0 0 10px 0px;
	border-bottom: #044896 1px dotted;
}

.side_area ul.linkarea li a {
	display: block;
	text-decoration: none;
	color: #044896;
	border: none;
	background-color: none;
	padding: 0 0 0 14px;
}

.side_area ul.linkarea li a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 768px) {
#fontSizeChenge {
	display: none;
}
#menu li {
	width: 33.3%;
	border-bottom: 1px solid #fff;
	padding: 0;
}
#menu li.leftLine {
	border-left: none;
}
#menu li a {
	padding: 12px 0 10px;
	display: block;
	background: #044896;
	color: #fff;
	text-align: center;
	text-decoration: none;
	height: 20px;
}
#menu li a:hover {
	background: #80acd3;
	color: #FFF;
}

}
@media only screen and (max-width: 480px) {
#fontSizeChenge {
	display: none;
}
#menu {
	display: none;
}
#menu li {
	width: 100%;
}
#toggle {
	display: block;
	position: relative;
	width: 100%;
	background: #044896;
}
#toggle a {
	display: block;
	position: relative;
	padding: 12px 0 10px;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#toggle:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
}
#toggle a:before, #toggle a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background: #222;
}
#toggle a:before {
	margin-top: -6px;
}
#toggle a:after {
	margin-top: 2px;
}
#mainWrapper {
	background-image: none;
}

.breadcrumb {
	display: none;
}



.f_Left{
	float: none;
	width: 100%;
}
.f_Right{
	float: none;
	width: 100%;
}

.guidelineImg {
	padding: 0;
}


#nitei table.niteiInfo {
	width: 100%;
	margin: 20px 0;
}

#nitei table.niteiKyoushitu {
	width: 100%;
	margin: 20px 0;
}


}






/*-----------------------------------------------------------------------------*/
/* HEADER
/*-----------------------------------------------------------------------------*/

header {
	height: 150px;
}

#head {
	height: 95px;
}

h1 {
	margin: 0;
	float: left;

}




/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/



/* ----------* * * * *----------*/


/*-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------*/
/* CONTENTS
/*-----------------------------------------------------------------------------*/

dl {
	display: block;
	margin: 0 0 0 15px;
}
dt {
	display: block;
	float: left;
}
dd {
	display: block;
	float: left;
	margin: 0 0 20px 20px;
}

.contents ul {
	margin: 0px;
	display: block;
	padding: 0;
}

.contents li{
}

.contents ul.hiyoko {
	display: block;
	padding: 0;
	list-style: none;
	margin: 20px 0 0;
}

.contents li.hiyoko {
	font-weight: bold;
	font-size: 16px;
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 20px 0;
}

.imgArea {
	margin-bottom: 30px;
	clear: both;
	display: block;
}

.partition {
	width: 100%;
	border-bottom: 1px dotted #666;
	clear: both;
	padding: 5px 0;
	text-align: right;
	font-size: 80%;
}

.pageBack {
	text-align: center;
}

.undercon {
	margin: 100px 0;
	text-align: center;
	font-weight: bold;
}

/*-----------------------------------------------------------------------------*/


dl.nino_hai {
	display: block;
	margin: 0;
	width: 100%;
	color: #044896;
	font-weight: bold;
}
dl.nino_hai dt {
	display: block;
	float: left;
}
dl.nino_hai dd {
	display: block;
	float: left;
	margin: 0 0 5px 10px;
}

div.nino_hai {
	display: block;
	margin: 20px 0 30px;
	border: #dae4ee 1px solid;
	border-radius: 5px;
	background-color: #dae4ee;
	padding: 20px;
}

div.nino_hai dl {
	margin: 0 0 10px 0;
	color: #044896;
}
div.nino_hai dl dt {}
div.nino_hai dl dd {
	margin: 0 0 5px 15px;
}

div.nino_hai ul.link01 {

}
div.nino_hai ul.link01 li {
	color: #FFF;
	text-indent: 0px;
	text-align: center;
	float: left;
	padding: 5px;
	margin: 0 5px 10px 0;
	width: 30.5%;
	border: #044896 1px solid;
	border-radius: 5px;
	background-color: #044896;
	list-style: none;
}

div.nino_hai ul.link01 li a {
	color: #FFF;
}

div.nino_hai ul.link02 {

}
div.nino_hai ul.link02 li {
	color: #FFF;
	text-indent: 0px;
	text-align: center;
	float: left;
	padding: 5px;
	margin: 0 5px 10px 0;
	width: 47.1%;
	border: #044896 1px solid;
	border-radius: 5px;
	background-color: #044896;
	list-style: none;
}

div.nino_hai ul.link02 li a {
	color: #FFF;
}

div.nino_hai ul.link02_22th {

}
div.nino_hai ul.link02_22th li {
	color: #FFF;
	text-indent: 0px;
	text-align: center;
	float: left;
	padding: 5px;
	margin: 0 5px 10px 0;
	width: 97%;
	border: #044896 1px solid;
	border-radius: 5px;
	background-color: #044896;
	list-style: none;
}

div.nino_hai ul.link02_22th li a {
	color: #FFF;
}


div.contents ul.link03 {
	list-style: none;
	margin: 0;
	display: block;
	padding: 0;
	color: #044896;

}

div.contents ul.link03 li {
	display: block;
	margin: 0 15px 10px 0;
	text-indent: 0px;
	width: 45%;
	float: left;
	padding: 0 0 0 17px;
	background-image: url(../../nino_hai/img/link03_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}

p.100per {
	display: block;
	margin: 0 15px 10px 0;
	text-indent: 0px;
	padding: 0;
	width: 95%;
}



.fieldset {
	border-radius: 5px;
	margin: 20px 0 0 0;
	display: block;
}

.fieldset dl {
	display: block;
	margin: -15px 0 10px 15px;
}
.fieldset dt {
	display: block;
	float: left;
	margin: 15px 0 5px;
	font-weight: bold;
}
.fieldset dd {
	display: block;
	float: left;
	margin: 15px 0 15px 20px;
}


/*#nino_haiInfo {
	display: block;
	border: #999 1px solid;
	border-radius: 5px;
	margin: 50px 0 0 0;
	padding: 10px 0 10px 10px;
}*/

div.nino_hai ul.linkNitei {
	padding: 0 0 0 10px;
	display: block;
	width: 100%;
	overflow: hidden;
	margin: 10px 0 0;

}
div.nino_hai ul.linkNitei li {
	color: #FFF;
	text-indent: 0px;
	text-align: center;
	float: left;
	padding: 5px;
	margin: 0 5px 10px 0;
	width: 18%;
	border: #044896 1px solid;
	border-radius: 5px;
	background-color: #044896;
	list-style: none;
}

div.nino_hai ul.linkNitei li a {
	color: #FFF;
}

/**********/

.shumoku {}

.padTop {
	padding-top: 18px;
}

dl.shumoku {
	display: block;
	margin: 0 0 0 15px;
}
dl.shumoku dt {
	display: block;
	float: left;
	margin: 0;
	font-weight: bold;
	width: 75px;
}
dl.shumoku dt.w100p {
	width: 100%;
}

dl.shumoku dd {
	display: block;
	float: left;
	margin: 0 0 20px 20px;
	width: 85%;
}

dl.shumoku dd.w100p {
	margin: 0;
	width: 100%;
	overflow: hidden;
}
dl.shumoku dd table{
	margin: 0;
}

dl.shumoku dd table td{
	text-align: center;
	font-weight: bold;
}
/**********/

div.contents ol.kitei {


}

div.contents ol.kitei li{
	margin: 0 0 15px 0;

}

div.contents ol.kitei ul {
	list-style-type: none;
}


div.contents ol.kitei ul.leftSpace {
	list-style-type: none;
	margin: 0 0 0 20px;
}

div.contents ol.kitei ul li {
	margin: 0 0 5px 20px;
	text-indent: -20px;
	display: block;
	padding: 0;
}

div.contents ul.kitei {
	list-style-type: none;
	margin: 0 0 0 20px;
}

div.contents ul.kitei li {
	margin: 0 0 5px 20px;
	text-indent: -20px;
	display: block;
	padding: 0;
}

.kiteiPwaku {
	margin: 0 0 0 20px;
	padding: 5px;
	border: #333 1px solid;
}


.guidelineImg {
	text-align: center;
	padding: 0 100px;
	margin: 30px 0;
}


/**********/


#nitei {
	margin: 0 auto;
	padding: 30px 20px;
}

#nitei h2 {
	margin: 0 0 10px;
	height: 32px !important;
	display: block;
	border: #ccc 1px solid;
	border-radius: 3px;
	padding: 15px 0 0 20px  !important;
	clear: both;
	background-color: #FFF;
	background-image: url(../../img/nino_hai_h2Bg.jpg);
	color: #044896;
}

.niteiCont {
	margin: 0 0 20px 0;
}

#nitei table {
	background-color: #FFF;
}

#nitei table td a {
	font-weight: bold;

}

#nitei table td a:hover {
	text-decoration: underline;
}

#nitei table.niteiInfo {
	width: 75%;
	margin: 20px 0;
}

#nitei table.niteiInfo th{
	background-color: #dae4ee;
	color: #044896;
	border-right: 1px solid #666;
}

#nitei table.niteiInfo td{}



#nitei table.niteiKyoushitu {
	width: 30%;
	margin: 20px 0;
}

#nitei table.niteiKyoushitu th {
	background-color: #044896;
	border-right: 1px solid #666;
}

#nitei table.niteiKyoushitu td{}

.niteiTime {
	font-size: 90%;
	margin: 8px 0 0;
}

/**********/

#photoImg {
	margin: 0 auto;
	padding: 30px 20px;
	width: 940px;
}

#photoImg h2 {
	margin: 0 0 10px;
	height: 32px !important;
	display: block;
	border: #ccc 1px solid;
	border-radius: 3px;
	padding: 15px 0 0 20px  !important;
	clear: both;
	background-color: #FFF;
	background-image: url(../../img/nino_hai_h2Bg.jpg);
	color: #044896;
}

#photoArea {
	width: 100%;
	text-align: center;
	overflow: hidden;
}

.photoAreaLeft {
	float: left;
	margin: 20px;
	width: 45.7%;
	text-align: center;
	overflow: hidden;
}

.photoAreaLeft.txtLeft {
	text-align: left;
	line-height: 2;
}

.photoAreaLeft img {
	margin: 0 0 5px 0;
}

.photoAreaRight {
	float: right;
	margin: 20px;
}

.photoAreaCenter {
	display: block;
	clear: both;
	text-align: center;
	margin: 20px;
}

.pad130 {
	padding: 0 130px;
}

.photoAreaCenter img {
	margin: 0 0 5px 0;
}

.photoAreaS {
	display: block;
	clear: both;
	text-align: center;
	margin: 20px;
	padding: 0 225px;
}

.photoClear {
	clear: both;
}

/**********/

.niteiCont {
	margin: 0 0 20px 0;
}

#photoImg table {
	background-color: #FFF;
	border: none;
}

#photoImg table td {
	border: none;
}

/**********/

dl.haisyafutukatu {
	display: block;
	margin: 0 0 0 15px;
}
dl.haisyafutukatu dt {
	display: block;
	float: left;
	margin: 0;
	font-weight: bold;
	width: 150px;
}

dl.haisyafutukatu dd {
	display: block;
	float: left;
	margin: 0 0 20px 20px;
}

dl.haisyafutukatu dd.btmNone {
	margin: 0 0 0px 20px;
}

div.haisyafutukatu {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

div.haisyafutukatu table {
	margin-bottom: 10px;
}

div.haisyafutukatu table tr.bgColor {
	background-color: #ddd;
}
div.haisyafutukatu table td.bgColor {
}

/**********/

dl.taikaitoujitugaiyo {
	display: block;
	margin: 0 0 0 15px;
}
dl.taikaitoujitugaiyo dt {
	display: block;
	float: left;
	margin: 0;
	font-weight: bold;
	width: 120px;
}

dl.taikaitoujitugaiyo dd {
	display: block;
	float: left;
	margin: 0 0 20px 20px;
}

/**********/

.protect_imgArea {
	text-align: center;
	width: 75%;
	margin: 0 auto 20px;
}


/**********/
dl.muryou {
	display: block;
	margin: 0 0 0 15px;
}
dl.muryou dt {
	display: block;
	float: left;
	margin: 0;
	font-weight: bold;
	width: 60px;
}

dl.muryou dd {
	display: block;
	float: left;
	margin: 0 0 20px 20px;
}

/**********/
/**********/
/**********/
@media only screen and (max-width: 768px) {

.guidelineImg {
	padding: 0;
}

#photoImg {
	margin: 0 auto;
	padding: 50px 20px;
	width: 90%;
}

.photoAreaLeft {
	float: left;
	margin: 6px;
	width: 47.5%;
	text-align: center;
	font-size: 80%;
}

.photoAreaCenter {
	display: block;
	clear: both;
	text-align: center;
	margin: 6px;
}

.pad130 {
	padding: 0;
}

.photoAreaS {
	display: block;
	clear: both;
	text-align: center;
	margin: 20px;
	padding: 0 40px;
	width: 80%;
}

}

@media only screen and (max-width: 480px) {

#nitei h2 {
	font-size: 100%;	
}

h2.txtS {
	font-size: 100%;	
} 

#nitei table.niteiInfo {
	width: 100%;
	margin: 20px 0;
}

#nitei table.niteiKyoushitu {
	width: 100%;
	margin: 20px 0;
}


.photoAreaLeft {
	margin: 10px;
	width: 95%;
	text-align: center;
	font-size: 100%;
}

.photoAreaCenter {
	display: block;
	clear: both;
	text-align: center;
	margin: 10px;
}

.pad130 {
	padding: 0;
}

.photoAreaS {
	display: block;
	clear: both;
	text-align: center;
	margin: 10px;
	padding: 0;
	width: 95%;
}


}

/*-----------------------------------------------------------------------------*/

.contents ul.msd {
	margin: 0px;
	display: block;
	padding: 0;
	list-style-type: none;
}

.contents ul.msd li{
	margin: 0 0 10px 20px;
	text-indent: -20px;
}

.contents ul.msd li ul{
	list-style-type: none;
}

.contents ul.msd09 {
	margin: 0 0 0 10px;
	display: block;
	padding: 0;
	list-style-type: none;
}

.contents ul.msd09 li{
	margin: 0 0 10px 90px;
	text-indent: -90px;
}


/*-----------------------------------------------------------------------------*/
/* FOOTER
/*-----------------------------------------------------------------------------*/

.pageTop {
	text-align: right;
}
ul.ft_sitmap {
	float: left;
	width: 75%;
	position: relative;
	display: block;
	list-style: none;
}
ul.ft_sitmap li {
	float: left;
	display: block;
	margin: 0 20px 0 0;
	line-height: 25px;
	border-right: 1px dotted #fff;
	padding: 0 40px 0 20px;
}

ul.ft_sitmap li.productindex {
	margin: 15px 0 0 40px;
}
ul.ft_sitmap li.productindex02 {
	margin: 15px 0 0 20px;
}

.ft_pt_ad {
	float: right;
	width: 20%;
	display: block;
	position: relative;
	margin: 15px 0 0;
}
.ft_pt_ad p {
	margin: 15px 0 10px;
	text-align: right;
}
.ft_pt_ad p.cont_time {
	margin: 5px 0;
	letter-spacing: 0.6px;
}
/* BTN PAGE TOP */
.btn_toTop {
	display: none;
	position: fixed;
	bottom: 40px;
	right: 10px;
	text-align: right;
	z-index: 1000;
}
.btn_toTop p {
	display: inline-block;
	width: 53px;
	height: 53px;
	margin: 0;
	padding: 0;
	background-color: #000;
	border-radius: 7px;
	opacity: 0.5;
}
.btn_toTop p a {
	display: block;
	width: 53px;
	height: 53px;
	outline: none;
}
.btn_toTop p:hover {
	opacity: 0.8;
}
#FT {
	color: #fff;
	padding-top: 5px;
	background: #044896;
}
#FT a {
	color: #fff;
	text-decoration: none;
}
.ft_block {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 10px 0;
	overflow: hidden;
}
#FT address {
	display: table-cell;
	padding: 0 20px 0 0;
	margin: 0;
	background: url(../img/ft_line.png) right top repeat-y;
	font-style: normal;
	font-size: 13px;
}
.ft_title {
	display: block;
	width: 214px;
	height: 31px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(../img/ft_logo.png) 0 0 no-repeat;
}
.ft_nv {
	padding: 10px 20px;
	display: table-cell;
}
.ft_nv ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ft_pg_link li {
	display: inline-block;
	padding-bottom: 10px;
}
.ft_pg_link li a {
	display: block;
	padding: 0 15px;
	background: url(../img/ft_arw.png) left center no-repeat;
}
.ft_temple_link {
	border-top: #66645d 1px solid;
}
.ft_temple_link li {
	margin: 5px 0 0;
	padding: 0;
	display: inline-block;
}
.ft_temple_link li a {
	display: block;
	padding: 5px 5px 0;
}
.copyright {
	text-align: left;
	color: #fff;
	margin: 0 0 10px;
	padding-left: 20px;
}
.copyright small {
	display: block;
}


/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/
@media only screen and (max-width: 768px) {
	
.ft_block {
	max-width: 768px;
	margin: 0 auto;
	padding: 0 10px 0;
	overflow: hidden;
}

ul.ft_sitmap {
	float: left;
	width: 100%;
	position: relative;
	display: block;
	list-style: none;
}
ul.ft_sitmap li {
	float: left;
	display: block;
	margin: 0;
	line-height: 35px;
	border-right: 1px dotted #fff;
	padding: 0 30px;
}
.ft_pt_ad {
	width: 100%;
	display: block;
	position: relative;
	margin: 15px 0 0;
	text-align: center;
}

.copyright {
	text-align: center;
	color: #fff;
	margin: 0 0 10px;
	padding: 0;
}

}

@media screen and (max-width: 600px) {
/* BTN PAGE TOP */
.btn_toTop {
	bottom: 45px;
	right: 5px;
}
.btn_toTop p {
	width: 40px;
	height: 40px;
}
.btn_toTop p a {
	width: 40px;
	height: 40px;
}
.btn_toTop p img {
	width: 100%;
	height: auto;
}
#FT address {
	display: block;
	background: none;
}
.ft_nv {
	border-top: #ccc 1px dotted;
	display: block;
	margin-top: 20px;
	padding: 10px 0;
}
ul.ft_sitmap {
	display: none;
}
.ft_pt_ad {
	width: 100%;
	display: block;
	position: relative;
	margin: 15px 0 0;
	text-align: center;
}
.ft_pt_ad p {
	margin: 15px 0 10px;
	text-align: center;
}
.copyright {
	text-align: center;
	margin: 10px 0 0;
}
.pageTop {
	text-align: center;
}
}
/* ----------* * * * *----------*/


/*-----------------------------------------------------------------------------*/


/* ----------* * * * *----------*/

.tp_block {
	max-width: 980px;
	margin: 0 auto;
	padding: 30px 10px 30px;
	overflow: hidden;
}
/* -- TOP NEWS -- */
.main_area {
	float: left;
	width: 72%;
	display: block;
}
.main_area h2 {
	margin: 0 0 10px;
	height: 32px !important;
	display: block;
	border: #ccc 1px solid;
	border-radius: 3px;
	padding: 15px 0 0 20px  !important;
	clear: both;
	background-color: #FFF;
	background-image: url(../../img/h2Bg.jpg);
	color: #044896;
}

.main_area h3 {
	color: #044896;
}

.main_area h3.haisyafuxtukatu {
	color: #FF0000;
	text-align: center;
}


.main_area h4 {
	color: #044896;
}

.main_area h5 {
	color: #044896;
}


/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/

@media screen and (max-width: 650px) {
.main_area {
	float: none;
	width: auto;
}

div.nino_hai ul.link01 li {
	width: 100%;
}

div.nino_hai ul.link02 li {
	width: 100%;
}
div.contents ul.link03 li {
	width: 100%;
}

dl.shumoku dd table{
	margin: 0;
}

}
 @media screen and (max-width: 450px) {
.main_area h1 {
	background-size: 25% auto;
	margin-bottom: 1%;
}
}
/* ----------* * * * *----------*/







/* TOP PICK UP --------------- */
.side_area {
	float: right;
	width: 25%;
	display: block;
}
.side_area h1 {
	height: 18px;
	margin: 0 0 20px;
	padding: 5px;
	background: url(../img/tp_ttl_pickup.png) 0 0 no-repeat;
	text-indent: -9999px;
	border-bottom: #5a5551 1px solid;
}
.side_area ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.side_area li {
	margin: 0 0 5%;
	padding: 0 0 10px;
	text-align: center;
}
.side_area a {
	display: block;
	overflow: hidden;
	text-decoration: none;
	color: #0081c9;
	line-height: 1;
	padding: 10px;
	border: #ccc 1px solid;
	border-radius: 5px;
	background-color: #FFF;
}
.side_area a.linenone {
	padding: 0;
	border: none;
}
.side_area li.company {
	display: block;
	overflow: hidden;
	text-decoration: none;
	color: #0081c9;
	line-height: 1;
	padding: 10px;
	border: #ccc 1px solid;
	border-radius: 5px;
}
.side_area li.company img {
	width: 100%;
}
.side_area p {
	margin: 0;
	padding: 0;
}
.side_area p.btm15 {
	margin: 0 0 15px;
}
.side_area .image {
	float: left;
	margin-right: 10px;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.side_area a img {
	border: none;
	max-width: 100%;
	height: auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.side_area .name {
	margin: 5px 0;
	;
	font-size: 116%;
	color: #0081c9;
}
.side_area a:hover .name {
	text-decoration: none;
}
.side_area p.address {
	font-size: 96%;
	line-height: 120%;
	margin: 0 0 5px;
}

/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/

@media screen and (max-width: 850px) {
.side_area .image {
	float: none;
	margin: 0 auto 5px;
}
.side_area p {
	text-align: center;
}
}
 @media screen and (max-width: 650px) {
.side_area {
	float: none;
	clear: both;
	width: auto;
	padding-top: 15%;
}
.side_area li {
	float: left;
	width: 32%;
	margin-right: 0.5%;
	padding: 10px 0;
}
.side_area li.company {
	display: none;
}
}
 @media screen and (max-width: 500px) {
.side_area li {
	float: none;
	width: auto;
	padding: 10px;
	margin: 0 0 2px;
}
.side_area li p {
	text-align: left;
}
.side_area .image {
	float: left;
	margin-right: 10px;
}
}
/* ----------* * * * *----------*/


/* ----------* * * * *----------*/


/*-----------------------------------------------------------------------------*/
.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

.marginLeft20px {
	margin-left: 20px;
}

.under {
	text-decoration: line-through;
	color: #F00;
	font: coler #000;
	}
